.example-list {
    min-height: 60px;
    border-radius: 4px;
    overflow: hidden;
    display: block;
    height: 100%;
}

.example-box {
    padding: 10px 10px 5px 10px;
    border: solid 1px #ccc;
    color: rgba(236, 236, 236, 087);
    // color: #fff;
    border-radius: 2px;
    cursor: move;
    font-size: 14px;
}

.cdk-drag-preview {
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
    opacity: 0;
}

.cdk-drag-animating {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

// .example-box:last-child {
//     border: none;
// }
.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.btn-add {
    background-color: rgb(206, 206, 206);
}

.column-header {
    border: 1px solid rgb(207, 207, 207);
}